<!DOCTYPE html>
<html>
<head>
	<!-- Tags added in the head tag for HTML cannot be seen in the webpage -->
	<!-- We add additional iinformation about our html documents in the head but add content in the body -->
	<!-- meta tags add additonal information about our page. charset="utf-8" just tell our browser that this HTML document, we will use the default character set  -->
	<!--  -->
	<meta charset="utf-8">
	<title>Introduction to HTML</title>
</head>
<body>
		<!-- ctrl + / to create comments -->
		<!-- HTML Comments are added to allow us to add notes in our HTML files. -->
		<!-- Heading are tags that create heading elements -->
		<h1>Welcome to Zuitt!</h1>
		<h2>This is our first webpage!</h2>
		<h3>We are excited to be here.</h3>
		<h4>We like  HTML, CSS and JS</h4>
		<h5>Web development is the future.</h5>
		<h6>Web Develepment Learning is eadier with Zuitt</h6>

		<!-- Paragraph tags are used to create a paragraph which contain text -->
		<p>I am Adriann Furigay, and I am a Zuitt Online Boothcamper.</p>

		<!-- Span elements are creaated to contan other elements or text. -->
		<span>This is span.</span>
		<span>This is another span.</span>

		<!-- Block elements occupy the fuull width of the parent elements. EX. includes heading and paragraph -->

		<!-- span element (like span) only occupy the width of its contents -->

		<!-- elements don't only contain text but also other elemnts -->
		<!-- However, text element like paragraph and headings, can contain other element BUT it should be primarily be used to contain text or other teext elements.

				Best Practice:
				Do not add an image inside the paragraph element
				Do not add an image inside yhe heading elements
				Do not add a Heading inside the paragraph elements
				 -->

		<p>
			Welcome to <em>Zuitt</em> In this <strong>Online Bootcamp Course</strong>, we will learn a lot of things.
		</p>

		<h3>What we will lwarn in our bootcamp:</h3>

		<!-- ctrl + shift + D allow us to copy a line to the next in sublime -->

		<!-- ul tags create an unordered list. with this, we can create a list with items preceded by a bullet point to shoow that the items are in no particular order.

		li tags allowa us to create a list items, with this, we can create a list of items preceded by a number or a letter to show a particular order.

		ol tags create ordered list. with this, we can create a list of items preceded by a number or a letter to show a particuar order

		-->
		
		<ul>
			<li>Language</li>
				<ul>
					<li>HTML</li>
					<li>CSS</li>
					<li>JavaScript</li>
				</ul>
			<li>Frameworks and Libraries</li>
			<ol>
				<li>Bootsrap</li>
				<li>Express.js</li>
				<li>React.js</li>
			</ol>	

			<li>Tools</li>
			<!-- elements inside another elements is called nested elements -->
			<!-- elements that contains another elements is call parent elements -->
			<ol>
				<li>Git</li>
				<li>Gitlab</li>
				<li>Sublime Text</li>
				<li>Postman</li>
				<li>Google Chrome</li>
				<li>Other Tools</li>
				<ul>
					<li>MongoDB</li>
					<li>Robo3T</li>
				</ul>
			</ol>

		</ul>

		<!-- hr - horizontal rule - creates a horizontal line. -->
		<hr>
		<h1>Adriann Furigay</h1>
		<p>
			Im Adriann Furigay, 26 years old. I graduated at University of East, Manila. I took BS in Information Technology.
		</p>

		<h3>My Interest and Hobbies</h3>

		<ul>
			<li>Eating</li>
			<li>Playing basketball</li>
			<li>Watching movie</li>
			<li>Playing console games</li>
			
		</ul>

			


</body>
</html>